{
  "name": "shop",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.1",
    "@radix-ui/react-accordion": "^1.2.11",
    "@radix-ui/react-checkbox": "^1.3.3",
    "@radix-ui/react-popover": "^1.1.15",
    "@radix-ui/react-radio-group": "^1.3.7",
    "@radix-ui/react-separator": "^1.1.7",
    "@radix-ui/react-slider": "^1.3.6",
    "@radix-ui/react-slot": "^1.2.3",
    "@tanstack/react-query": "^5.84.1",
    "@tanstack/react-query-devtools": "^5.85.5",
    "@types/leaflet": "^1.9.20",
    "axios": "^1.11.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "embla-carousel-react": "^8.6.0",
    "iconsax-react": "^0.0.8",
    "leaflet": "^1.9.4",
    "lucide-react": "^0.539.0",
    "moment-jalaali": "^0.10.4",
    "next": "^15.5.3",
    "rc-rate": "^2.13.1",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "react-hook-form": "^7.62.0",
    "react-infinite-scroll-component": "^6.1.0",
    "react-leaflet": "^5.0.0",
    "react-multi-date-picker": "^4.5.2",
    "react-otp-input": "^3.1.1",
    "react-spinners": "^0.17.0",
    "recharts": "^3.2.1",
    "socket.io-client": "^4.8.1",
    "swiper": "^11.2.10",
    "tailwind-merge": "^3.3.1",
    "yup": "^1.7.0",
    "zustand": "^5.0.7"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/moment-jalaali": "^0.7.9",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.4.5",
    "tailwindcss": "^4",
    "tw-animate-css": "^1.3.6",
    "typescript": "^5"
  }
}
